body {
    background: #f4f4f4;
    font-family: 'Segoe UI';
}

.navbar {
    background: #111 !important;
}

.btn-warning {
    background: #d4af37;
    border: none;
    color: black;
    font-weight: bold;
}

    .btn-warning:hover {
        background: #b38f2d;
        color: white;
    }

.card {
    border-radius: 20px;
    overflow: hidden;
    transition: .3s;
}

    .card:hover {
        transform: translateY(-8px);
        box-shadow: 0 15px 35px rgba(0,0,0,.25);
    }

    .card img {
        height: 230px;
        object-fit: cover;
    }

footer {
    margin-top: 80px;
}
.categoria-card {
    border: none;
    border-radius: 20px;
    background: #1d1d1d;
    color: white;
    transition: .3s;
    overflow: hidden;
}

    .categoria-card:hover {
        transform: translateY(-8px);
        box-shadow: 0 20px 40px rgba(0,0,0,.4);
    }

    .categoria-card h2 {
        color: #d4af37;
    }

    .categoria-card h3 {
        font-weight: bold;
    }

    .categoria-card p {
        font-size: 17px;
    }

    .categoria-card .btn {
        background: #d4af37;
        border: none;
        color: black;
        font-weight: bold;
    }

        .categoria-card .btn:hover {
            background: #f1c94a;
        }